Subject: [manet] WGLC: draft-ietf-manet-nhdp-olsrv2-tlv-extension

From: Joe Macker <[email-masked]>
Date: Fri, 1 Nov 2013 15:23:04 -0400

The WG chairs announce a WG Last Call for the nhdp-olsrv2-tlv document.

The WG Last Call will last three weeks from today until Friday, Nov 22.

-Joe Macker